minor README fix

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

minor README fix

chrysn
hi openscad developers,

as of commit 80e526880a, openscad depends on libeigen >= 2.0.13 due to
the addition of #include <Eigen/Dense>. (changelog for 2.0.13 says:
"Actually install the Eigen/Eigen and Eigen/Dense public headers").
README still claims it's 2.0.11.

just a minor issue, but might confuse ubuntu lucid users who still use
2.0.12.

regards
chrysn

--
To use raw power is to make yourself infinitely vulnerable to greater powers.
  -- Bene Gesserit axiom

signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: minor README fix

kintel
Administrator
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Sep 30, 2011, at 23:04 PM, chrysn wrote:
>
> just a minor issue, but might confuse ubuntu lucid users who still use
> 2.0.12.
>
thx - README is now updated.

 -Marius

-----BEGIN PGP SIGNATURE-----
Version: GnuPG/MacGPG2 v2.0.17 (Darwin)
Comment: GPGTools - http://gpgtools.org

iEYEARECAAYFAk6I9nQACgkQF4TaqdSZNKTgPwCcDjmnlcdAjQ6uyVeedzCN1V6S
8CQAnjt10TAMVVeZsqUb5AiU+WeaUtw0
=cSe6
-----END PGP SIGNATURE-----